## ichthux-meta 1.0ubuntu3

=== debian/changelog ===
ichthux-meta (1.0ubuntu3) edgy; urgency=low

  * Refreshed dependencies
  * Added ichthux-docs to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added ichthux-konqueror-shortcuts to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Raphaël Pinson <raphink@ichthux.com>  Wed, 18 Oct 2006 00:19:51 +0200

ichthux-meta (1.0ubuntu2) edgy; urgency=low

  * Refreshed dependencies
  * Added ichthux-artwork-usplash to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc
  * Added ichthux-default-settings to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added sword-language-pack-nl to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed make from desktop-recommends-hppa

 -- Raphaël Pinson <raphink@ichthux.com>  Wed,  4 Oct 2006 21:00:40 +0200

ichthux-meta (1.0ubuntu1) edgy; urgency=low

  * Adapted for Ubuntu Edgy.
  * Using bzr for the seeds.

 -- Raphaël Pinson <raphink@ichthux.com>  Sat, 16 Sep 2006 21:14:17 +0200

ichthux-meta (0.4ubuntu0ichthux2) grace; urgency=low

  * Added Conflicts and Replaces entries against kubuntu-desktop and
    kubuntu-live respectively on ichthux-desktop and ichthux-live 

 -- Raphaël Pinson <raphink@ichthux.com>  Mon, 11 Sep 2006 03:43:32 +0200

ichthux-meta (0.4ubuntu0ichthux1) grace; urgency=low

  * Refreshed dependencies
  * Removed dict-gcide from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Raphaël Pinson <raphink@ichthux.com>  Sun, 10 Sep 2006 23:33:26 +0000

ichthux-meta (0.3-0ichthux5) grace; urgency=low

  * Refreshed dependencies
  * Added dict-wn to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added dict-gcide to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added sword-comm-mhcc to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added sword-text-kjv to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Remove explicit dependency to sword-dict-strongs-greek,
    sword-dict-strongs-hebrew, sword-comm-mhcc, sword-text-kjv because they
    are in the seeds

 -- Raphaël Pinson <raphink@ichthux.com>  Sat,  9 Sep 2006 14:54:56 +0000

ichthux-meta (0.3-0ichthux4) grace; urgency=low

  * Remove explicit dependency to willowng-config-kde in ichthux-desktop
    because it's not ready for Grace
  * Add explicit dependency on sword-dict-strongs-greek,
    sword-dict-strongs-hebrew and sword-comm-mhcc in ichthux-desktop
  * Bump debhelper version to 5 and Standards-Version to 3.6.2 

 -- Raphaël Pinson <raphink@ichthux.com>  Sat,  9 Sep 2006 15:40:58 +0200

ichthux-meta (0.3-0ichthux3) grace; urgency=low

  * Added explicit dependency on willowng-config-kde in ichthux-desktop
  * Added explicit dependencies on sword-language-pack-ar,
    sword-language-pack-de, sword-language-pack-el, sword-language-pack-it,
    sword-language-pack-ko, and sword-language-pack-ru in ichthux-live

 -- Raphaël Pinson <raphink@ubuntu.com>  Mon, 28 Aug 2006 00:13:21 +0200

ichthux-meta (0.3-0ichthux2) grace; urgency=low

  * Add explicit dependencies to sword-text-wlc and sword-text-tr in
    ichthux-desktop 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sun, 27 Aug 2006 23:32:28 +0200

ichthux-meta (0.3-0ichthux1) grace; urgency=low

  * Add sword-language-pack-* to ichthux-live

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 26 Aug 2006 17:07:59 +0200

ichthux-meta (0.2.1) grace; urgency=low 

  *  Removed explicit dependencies to sword language packages.

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 25 Aug 2006 00:15:21 +0200

ichthux-meta (0.2) grace; urgency=low

  * Refreshed dependencies
  * Removed sword-dict-naves from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed sword-text-sparv from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed sword-text-kjv from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 24 Aug 2006 21:04:26 +0000

ichthux-meta (0.1) grace; urgency=low

  * Initial release, based on the ubuntu-meta package
  * Modify the update script to be able to use the ichthux seeds.
  * Add manual dependencies on desktop for the following packages:
     - ichthux-defaut-settings
     - ichthux-artwork-usplash 
     - sword-text-frelsg
     - sword-text-wlc

 -- Raphaël Pinson <raphink@ubuntu.com>  Tue, 15 Aug 2006 08:17:06 +0000
