=== debian/control ===
Source: ichthux-meta
Section: base
Priority: optional
Maintainer: Raphaël Pinson <raphink@ichthux.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), germinate (>= 0.16)

Package: ichthux-desktop
Architecture: any
Depends: ${ichthux-desktop:Depends}
Recommends: ${ichthux-desktop:Recommends}
Description: Ichthux desktop system
 This package depends on all of the packages in the Ichthux desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.

Package: ichthux-live
Architecture: any
Depends: ${ichthux-live:Depends}
Description: Ichthux live system
 This package depends on all of the packages in the Ichthux desktop system
 .
 It is not generally useful to install this package in other
 environments.
