## ichthux-meta 1.0ubuntu4

=== debian/changelog ===
ichthux-meta (1.0ubuntu4) gutsy; urgency=low

  * Refreshed dependencies
  * Removed bluez-pin from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed dict-wn from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Raphaël Pinson <rpinson@localhost>  Fri, 15 Jun 2007 15:53:42 +0200
