## ichthux-meta 1.0ubuntu5

=== debian/changelog ===
ichthux-meta (1.0ubuntu5) hardy; urgency=low

  * Rebuild to recreate correct dependencies (LP: #179120)
  * Substitute xkb-data for xkeyboard-config (LP: #151601)
  * Update maintainer
  * Update Standards-Version 
  * Refreshed dependencies
  * Added xkb-data to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed xkeyboard-config from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added ichthux-artwork-usplash to desktop-hppa
  * Added make to desktop-recommends-hppa
  * Added mktemp to minimal-hppa
  * Added startup-tasks to minimal-hppa
  * Added system-services to minimal-hppa
  * Added upstart to minimal-hppa
  * Added upstart-compat-sysv to minimal-hppa
  * Removed ltrace from standard-sparc

 -- Ralph Janke <txwikinger@ubuntu.com>  Fri, 28 Dec 2007 19:04:01 +0000
