=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ichthux-meta
 Section: base
 Priority: optional
-Maintainer: Raphaël Pinson <raphink@ichthux.com>
-Standards-Version: 3.7.2
+Maintainer: Ralph Janke <txwikinger@ubuntu.com> 
+XSBC-Original-Maintainer: Raphaël Pinson <raphink@ichthux.com>
+Standards-Version: 3.7.3
 Build-Depends: debhelper (>= 5), germinate (>= 0.16)
 
 Package: ichthux-desktop
