## ichthux-meta 1.0ubuntu9

=== debian/changelog ===
ichthux-meta (1.0ubuntu9) intrepid; urgency=low

  [ Ralph Janke ]
  * Fixes broken dependencies (LP: #284497)
  * Refreshed dependencies
  * Removed base-files from minimal
  * Removed base-passwd from minimal
  * Removed bash from minimal
  * Removed bsdutils from minimal
  * Removed coreutils from minimal
  * Removed dash from minimal
  * Removed debianutils from minimal
  * Removed diff from minimal
  * Removed dpkg from minimal
  * Removed e2fsprogs from minimal
  * Removed ethtool from minimal
  * Removed findutils from minimal
  * Removed grep from minimal
  * Removed gzip from minimal
  * Removed hostname from minimal
  * Removed katapult from desktop
  * Removed kio-sword from desktop
  * Removed login from minimal
  * Removed mii-diag from minimal
  * Removed mktemp from minimal
  * Removed mount from minimal
  * Removed ncurses-base from minimal
  * Removed ncurses-bin from minimal
  * Removed perl-base from minimal
  * Removed python-minimal from minimal
  * Removed sed from minimal
  * Removed tar from minimal
  * Removed util-linux from minimal

  [ Sarah Hobbs ]
  * Added a correct email address, so soyuz doesn't throw an unhandled
  exception while uploading

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 18 Oct 2008 15:01:14 +1100

ichthux-meta (1.0ubuntu8) intrepid; urgency=low

  * Fixes bug for upload sponsorship (LP: #274538)
  * Changed dependency for khelpcenter to khelpcenter4
  * Changed dependency for kghostview to okular
  * Refreshed dependencies
  * Added gtk-qt-engine-kde4 to desktop-hppa
  * Added khelpcenter4 to desktop-i386, desktop-amd64, desktop-ia64,
    desktop-hppa
  * Added okular to desktop-i386, desktop-amd64, desktop-ia64, desktop-
    hppa
  * Removed kghostview from desktop-i386, desktop-amd64, desktop-ia64,
    desktop-hppa
  * Removed khelpcenter from desktop-i386, desktop-amd64, desktop-ia64,
    desktop-hppa

 -- Ralph Janke <txwikinger@ubuntu.com>  Thu, 25 Sep 2008 15:50:36 -0400

ichthux-meta (1.0ubuntu7) intrepid; urgency=low

  * Closes Bug for Upload sponsorship (LP: #269525)
  * Refreshed dependencies
  * Removed kde-guidance from desktop-i386, desktop-amd64, desktop-ia64,
    desktop-hppa
  * Removed kde-guidance
  * Removed console-tools from minimal-i386, minimal-amd64, minimal-
    ia64, minimal-hppa
  * Removed kio-apt from desktop-i386, desktop-amd64, desktop-ia64,
    desktop-hppa
  * Removed kpdf from desktop-i386, desktop-amd64, desktop-ia64,
    desktop-hppa
  * Removed ksplash from desktop-i386, desktop-amd64, desktop-ia64,
    desktop-hppa
  * Removed ksplash-engine-moodin from desktop-i386, desktop-amd64,
    desktop-ia64, desktop-hppa
  * Added adduser to minimal-amd64
  * Added apt to minimal-amd64
  * Added apt-utils to minimal-amd64
  * Added base-files to minimal-amd64
  * Added base-passwd to minimal-amd64
  * Added bash to minimal-amd64
  * Added bsdutils to minimal-amd64
  * Added bzip2 to minimal-amd64
  * Added console-setup to minimal-amd64
  * Added console-tools to minimal-amd64
  * Added coreutils to minimal-amd64
  * Added cups to desktop-hppa
  * Added cups-bsd to desktop-hppa
  * Added cups-client to desktop-hppa
  * Added dash to minimal-amd64
  * Added debconf to minimal-amd64
  * Added debianutils to minimal-amd64
  * Added dhcp3-client to minimal-amd64
  * Added diff to minimal-amd64
  * Added dpkg to minimal-amd64
  * Added e2fsprogs to minimal-amd64
  * Added eject to minimal-amd64
  * Added ethtool to minimal-amd64
  * Added fdutils to standard-amd64
  * Added findutils to minimal-amd64
  * Added fping to desktop-hppa
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added gnupg to minimal-amd64
  * Added grep to minimal-amd64
  * Added gzip to minimal-amd64
  * Added hostname to minimal-amd64
  * Added ifupdown to minimal-amd64
  * Added initramfs-tools to minimal-amd64
  * Added iproute to minimal-amd64
  * Added iputils-ping to minimal-amd64
  * Added katapult to desktop-amd64
  * Added kde-zeroconf to desktop-hppa
  * Added kdeadmin to desktop-hppa
  * Added kdebase-workspace to desktop-hppa
  * Added kdepim to desktop-hppa
  * Added keep to desktop-amd64
  * Added kio-apt to desktop-amd64
  * Added kio-locate to desktop-amd64
  * Added kmplayer-konq-plugins to desktop-amd64
  * Added less to minimal-amd64
  * Added libfribidi0 to minimal-amd64
  * Added linux-libc-dev to desktop-recommends-hppa
  * Added locales to minimal-amd64
  * Added login to minimal-amd64
  * Added lsb-release to minimal-amd64
  * Added makedev to minimal-amd64
  * Added mawk to minimal-amd64
  * Added mii-diag to minimal-amd64
  * Added mktemp to minimal-amd64
  * Added module-init-tools to minimal-amd64
  * Added mount to minimal-amd64
  * Added ncurses-base to minimal-amd64
  * Added ncurses-bin to minimal-amd64
  * Added net-tools to minimal-amd64
  * Added netbase to minimal-amd64
  * Added netcat to minimal-amd64
  * Added ntpdate to minimal-amd64
  * Added passwd to minimal-amd64
  * Added perl-base to minimal-amd64
  * Added procps to minimal-amd64
  * Added python to minimal-amd64
  * Added python-central to desktop-hppa
  * Added python-minimal to minimal-amd64
  * Added python-qt4 to desktop-hppa
  * Added sed to minimal-amd64
  * Added startup-tasks to minimal-amd64
  * Added sudo to minimal-amd64
  * Added sysklogd to minimal-amd64
  * Added system-services to minimal-amd64
  * Added tar to minimal-amd64
  * Added tasksel to minimal-amd64
  * Added tzdata to minimal-amd64
  * Added ubuntu-keyring to minimal-amd64
  * Added ubuntu-minimal to minimal-amd64
  * Added udev to minimal-amd64
  * Added upstart to minimal-amd64
  * Added upstart-compat-sysv to minimal-amd64
  * Added util-linux to minimal-amd64
  * Added vim-tiny to minimal-amd64
  * Added wireless-tools to minimal-amd64
  * Added wodim to desktop-hppa
  * Added wpasupplicant to minimal-amd64
  * Added xserver-xorg to desktop-hppa
  * Removed alsa-base from minimal-hppa
  * Removed alsa-utils from minimal-hppa

