## ichthux-meta 1.0ubuntu11

=== debian/changelog ===
ichthux-meta (1.0ubuntu11) jaunty; urgency=low

  * Fixes broken dependencies (LP: #320915)
  * Refreshed dependencies
  * Added kdebluetooth to desktop [armel]
  * Added mlocate to desktop [amd64 armel hppa ia64 lpia powerpc sparc]
  * Added phonon to desktop [amd64 armel hppa ia64 lpia powerpc sparc]
  * Removed arts from desktop [amd64 armel hppa ia64 lpia powerpc sparc]
  * Removed slocate from desktop [amd64 armel hppa ia64 lpia powerpc
    sparc]

 -- Ralph Janke <txwikinger@ubuntu.com>  Sat, 14 Feb 2009 21:04:28 -0500

ichthux-meta (1.0ubuntu10) jaunty; urgency=low

  * Add lpia, powerpc, and sparc back to update.cfg, along with armel
    (thanks, Ralph Janke; LP: #289741).
  * Build against the jaunty archive, but with intrepid seeds for the time
    being (this should be fixed once jaunty seeds exist).

  * Refreshed dependencies
  * Removed ttf-gentium from desktop-recommends [amd64 hppa i386 ia64]
  * Removed wireless-tools from minimal [amd64 hppa i386 ia64]
  * Removed wpasupplicant from minimal [amd64 hppa i386 ia64]

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Jan 2009 00:35:44 +0000
