## ichthux-meta 1.0ubuntu12

=== debian/changelog ===
ichthux-meta (1.0ubuntu12) karmic; urgency=low

  * Closes bug for sponsorship (LP: #435554)
  * Refreshed dependencies
  * Removed libstdc++5 (LP: #432018)
  * Removed kmplayer-konq-plugins from desktop 
  * Removed gtk-qt-engine-kde4 from desktop (NBS)
  * Removed landscape-client from desktop (LP: #268447)
  * Removed armel, hppa, lpia, sparc

 -- Ralph Janke <txwikinger@ubuntu.com>  Wed, 23 Sep 2009 01:37:35 +0000
