=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ichthux-meta
-Section: base
+Section: kde
 Priority: optional
 Maintainer: Ralph Janke <txwikinger@ubuntu.com> 
 XSBC-Original-Maintainer: Raphaël Pinson <raphink@ichthux.com>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5), germinate (>= 0.16)
 
 Package: ichthux-desktop
