## ichthux-meta 1.0ubuntu13

=== debian/changelog ===
ichthux-meta (1.0ubuntu13) oneiric; urgency=low

  * Sync up with current Ubuntu architecture list.
  * Build for Oneiric, but using Lucid seeds since nothing newer appears to
    exist.
  * Convert to debhelper v7, with the new debhelper addon in germinate 1.18.

  * Refreshed dependencies
  * Added acpid to desktop [armel powerpc]
  * Added bible-kjv to desktop [armel]
  * Added bibletime to desktop [armel]
  * Added libstdc++5 to desktop [i386]
  * Added readahead to desktop [amd64 i386 powerpc]
  * Added ttf-bitstream-vera to desktop [amd64 i386 powerpc]
  * Removed bibletime-i18n from desktop [armel]
  * Removed discover1 from live
  * Removed foomatic-db-hpijs from desktop [armel]
  * Removed gtk-qt-engine-kde4 from desktop [armel]
  * Removed hotkey-setup from desktop [amd64 i386]
  * Removed ichthux-artwork-usplash from desktop
  * Removed kde-printer-applet from desktop
  * Removed kdebluetooth from desktop
  * Removed keep from desktop
  * Removed kio-locate from desktop
  * Removed kmplayer-konq-plugins from desktop [armel]
  * Removed knetworkconf from desktop [armel]
  * Removed kwin from desktop
  * Removed landscape-client from desktop [armel]
  * Removed language-pack-kde-zh from live [i386 powerpc]
  * Removed language-pack-zh from live [i386 powerpc]
  * Removed language-support-en from live
  * Removed libglut3 from desktop
  * Removed powernowd from desktop-recommends
  * Removed qca-tls from desktop
  * Removed skim from desktop-recommends
  * Removed sreadahead from desktop [amd64 i386 powerpc]
  * Removed usplash from desktop
  * Removed wvdial from desktop [armel]

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Sep 2011 09:19:20 +0100
