=== debian/control ===
Source: ichthux-meta
Section: kde
Priority: optional
Maintainer: Ralph Janke <txwikinger@ubuntu.com> 
XSBC-Original-Maintainer: Raphaël Pinson <raphink@ichthux.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ichthux-desktop
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ichthux desktop system
 This package depends on all of the packages in the Ichthux desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.

Package: ichthux-live
Architecture: any
Depends: ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ichthux live system
 This package depends on all of the packages in the Ichthux desktop system
 .
 It is not generally useful to install this package in other
 environments.
