## ichthux-meta 1.0ubuntu15

=== debian/changelog ===
ichthux-meta (1.0ubuntu15) precise; urgency=low

  * Refreshed dependencies
  * Removed kdepim-wizards from desktop
  * Removed readahead from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jan 2012 16:35:43 +0000

ichthux-meta (1.0ubuntu14) precise; urgency=low

  * Build for Precise.  Still using Lucid seeds.
  * Add armhf.

  * Refreshed dependencies
  * Removed scim-qtimm from desktop-recommends [amd64 armel i386 powerpc]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 Dec 2011 17:42:41 +0000
